Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎08-14-2008
My Device: Not Specified

Blackberry curve 8110 won't sync with my mac

Im on a Mac OSX system, I just bought the new Pearl 8110 and my old Pocktmac version 1.0.9

wont syn.  I went to the website for the new version. went to Software Download for BlackBerry Support

PocketMac for Blackberry, click next, and the Software For PocketMac v4.0.20b for BlackBerry  

BUT is grayed out and you CANT DOWNLOAD anything.

ALSO WHERE IS THE POCKET MAC DIVER UPDATE?????

WHATS GOING ON WITH THERE WEBSITE

 

CAN ANYONE HELP????

 

gary 

Contributor
Posts: 28
Registered: ‎07-15-2008
My Device: Curve 8330

Re: Blackberry curve 8110 won't sync with my mac

Instead of 4.0.20b, you want to choose v4.1. It's the latest release and I believe it has the updated drivers included with it.